%p#notice= notice

%p
  %b Name:
  = @machine_type.name
%p
  %b Is active:
  = @machine_type.is_active

= link_to 'Edit', edit_machine_type_path(@machine_type)
\|
= link_to 'Back', machine_types_path
